Mozilla Thunderbird Multiple Vulnerabilities

Per Secunia, some vulnerabilities have been reported in Mozilla Thunderbird, which can be exploited by malicious people to compromise a user's system.

For more information, please see:  http://secunia.com/advisories/40323/


Solution
Update to version 3.0.5.

Original Advisory
Mozilla Foundation:
http://www.mozilla.org/security/announce/2010/mfsa2010-25.html
http://www.mozilla.org/security/announce/2010/mfsa2010-26.html
http://www.mozilla.org/security/announce/2010/mfsa2010-29.html
http://www.mozilla.org/security/announce/2010/mfsa2010-30.html

Sited:

http://secunia.com/advisories/40323/

Posted by Cynthia Welch on June 28, 2010, in Handlers Log.

Purdue University, 610 Purdue Mall, West Lafayette, IN 47907, (765) 494-4600

© 2016 Purdue University | An equal access/equal opportunity university | Integrity Statement | Copyright Complaints | Maintained by ITaP

Trouble with this page? Disability-related accessibility issue? Please contact ITaP at itap@purdue.edu.

PDF files can be viewed in Adobe Acrobat Reader.